/home/travis/build/boostorg/boost/boost/geometry/algorithms/detail/vincenty_direct.hpp File Reference

## Classes

struct | boost::geometry::detail::result_direct< T >
struct | boost::geometry::detail::vincenty_direct< CT >
| The solution of the direct problem of geodesics on latlong coordinates, after Vincenty, 1975. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::detail

## Defines

#define | BOOST_GEOMETRY_DETAIL_VINCENTY_MAX_STEPS 1000

## Define Documentation

#define BOOST_GEOMETRY_DETAIL_VINCENTY_MAX_STEPS 1000

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK